## bootchart 0.90.2-8ubuntu2

=== Makefile ===
CC = gcc
CFLAGS = -g -Wall -Os

all: bootchart-collector

bootchart-collector: bootchart-collector.o
	$(CC) -o $@ $<

clean:
	-rm -f *.o bootchart-collector
