## bootchart 0.90.1-3

=== debian/changelog ===
bootchart (0.90.1-3) jaunty; urgency=low

  * Recommend bootchart-java in preference over pybootchartgui, so we can
    pull this back into main for jaunty.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 14 Apr 2009 08:58:29 +0000

bootchart (0.90.1-2) jaunty; urgency=low

  * Recommend bootchart-java as an alternative to pybootchartgui.

 -- Scott James Remnant <scott@ubuntu.com>  Wed, 11 Mar 2009 11:39:44 +0000

bootchart (0.90.1-1) jaunty; urgency=low

  * Ignore errors when reading from /proc/$pid/stat, which seems to be the
    cause of the collector exiting randomly.

 -- Scott James Remnant <scott@ubuntu.com>  Mon, 09 Mar 2009 20:36:20 +0000

bootchart (0.90.0-1) jaunty; urgency=low

  * Remove the Java code completely, this package now only contains the
    Ubuntu-authored collector tool and initramfs and init scripts.  To
    generate charts install the recommended pybootchartgui tool.
    LP: #338825, #338827.

  * Include the hostname in the generated bootchart filename.

 -- Scott James Remnant <scott@ubuntu.com>  Mon, 09 Mar 2009 18:06:51 +0000

bootchart (0.9-0ubuntu14) jaunty; urgency=low

  * Exit immediately from the init scripts if /lib/bootchart/collector isn't
    executable (or present).
  * postrm: Only "update-rc.d remove" on purge as conffile (including init
    scripts) are still present after the files have been removed and
    update-rc.d wont remove rc symlinks by default when the init script is
    still present; LP: #330463.
  * Call dh_installdocs to install the copyright file.
  * Add ${misc:Depends} and ${shlibs:Depends} to Depends; the latter caused
    the libc6 dep to be missing and libc6 is copied to the initramfs by
    cpoy_exec()'s ldd mechanism.
  * Drop "universe/" from Section.

 -- Loic Minier <lool@dooz.org>  Tue, 17 Feb 2009 11:45:34 +0100

bootchart (0.9-0ubuntu13) jaunty; urgency=low

  * Turns out this needs a full JRE, not just a headless one.

 -- Scott James Remnant <scott@ubuntu.com>  Mon, 16 Feb 2009 12:18:05 +0000

bootchart (0.9-0ubuntu12) jaunty; urgency=low

  * Handle different ld-linux.so name on amd64. (LP: #327778)

 -- Soren Hansen <soren@ubuntu.com>  Wed, 11 Feb 2009 11:13:59 +0100

bootchart (0.9-0ubuntu11) jaunty; urgency=low

  * Build using default-jdk-builddep, depend on default-jre-headless.
  * Set JAVA_HOME when calling ant.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 10 Feb 2009 13:36:08 +0100

bootchart (0.9-0ubuntu10) jaunty; urgency=low

  * Fix $HZ setting. 

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 05 Feb 2009 23:30:16 +0100

bootchart (0.9-0ubuntu9) jaunty; urgency=low

  * Oops, upload properly to the archive since a version intended for
    PPA got uploaded anyway.
  * Fix the collector to only write a single uptime for each /proc/*/stat
    block, and try and aim for a little less CPU overhead by leaving
    files open.
  * Allow frequency to be changed with bootchart=100hz on kernel command-line,
    this can be combined with nostop; e.g. bootchart=100hz,nostop

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 05 Feb 2009 17:02:13 +0100

bootchart (0.9-0ubuntu8) jaunty; urgency=low

  * Rewrite the collector in C to be more efficient, and provide a
    separate gatherer script to generate tarballs without the chart.
    Happens to fix LP: #254954.
  * Allow people to bypass svg->png conversion with bootchart=svg
    LP: #204186, #218499.
  * Allow people to disable the stop script with bootchart=nostop
    (so you can chart login time).
  * Provide an init script that will run bootchart when the initramfs
    didn't.
  * Update all kernels when installing or removing.  LP: #294487.
  * Stop bootchart when entering single user mode.  LP: #242905.
  * Fix postrm to remove the right init script.  LP: #163477.

  * Drop the udeb and upload support, since these haven't been maintained.

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 05 Feb 2009 15:06:42 +0100

bootchart (0.9-0ubuntu7) feisty; urgency=low

  * Permit this to be run with the Sun JRE, and built with the Sun JDK.
    LP #81431.

 -- Scott James Remnant <scott@ubuntu.com>  Wed, 28 Mar 2007 14:59:32 +0100

bootchart (0.9-0ubuntu6) dapper; urgency=low

  * Rename the init script to just S99stop-bootchart
  * Don't bother charting if profiling is enabled, otherwise we just skew
    the results.

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 23 Feb 2006 15:01:05 +0000

bootchart (0.9-0ubuntu5) dapper; urgency=low

  * Add bootchart=disabled and bootchart=upload,$type arguments which will
    respectively disable bootcharting and upload charts to
    bootchart.err.no.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 19 Dec 2005 13:52:35 +0100

bootchart (0.9-0ubuntu4) dapper; urgency=low

  * Add udeb to generate charts from d-i as well.  This is only activated
    if the a "bootchart" flag is seen on the kernel command line.
  * Remove build's dependend on patch-stamp to fix FTBFS.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 30 Nov 2005 15:45:51 +0100

bootchart (0.9-0ubuntu3) dapper; urgency=low

  * Drop -t from update-initramfs call again now the kernel does the
    right thing.

 -- Scott James Remnant <scott@ubuntu.com>  Wed, 30 Nov 2005 12:46:19 +0000

bootchart (0.9-0ubuntu2) dapper; urgency=low

  * Depend on the version of klibc that includes sleep/nanosleep:
    - drop our patch to include it
    - drop mkinitramfs hook as it'll be copied anyway
    - copy and use /bin/sleep in the bootchart script instead of nanosleep
    - copy /lib/klibc-*.so into the bootchart jail as the new sleep is
      dynamically linked
  * bootchart.jar should be arch-independant (like this package) so install
    in /usr/share/bootchart rather than /usr/lib/bootchart

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 22 Nov 2005 07:49:32 +0000

bootchart (0.9-0ubuntu1) dapper; urgency=low

  * New upstream release:
    - most changes were included in the previous release, drop
      debian/patches/01-CVS-20051110.patch

