=== debian/control ===
Source: bootchart
Section: admin
Priority: extra
Maintainer: Scott James Remnant <scott@ubuntu.com>
Standards-Version: 3.6.2.1
Build-Depends: debhelper (>= 4.1)

Package: bootchart
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, initramfs-tools, lsb-base, lsb-release, initscripts, klibc-utils (>= 1.1.1-4ubuntu6)
Recommends: bootchart-java | pybootchartgui
Description: boot sequence auditing
 bootchart allows you to audit the boot sequence of your computer and
 generate a pretty chart of the processes run, including how long they
 took and how much CPU and I/O they used.
 .
 The auditing is performed by a tool that runs in your initramfs, or
 early in your boot sequence, and records system statistics as your
 computer boots.
 .
 Tarballs of this data are left in /var/log/bootchart; from these either
 PNG or SVG will be generated if pybootchartgui is installed.
