## bootchart 0.90.2-3

=== debian/changelog ===
bootchart (0.90.2-3) karmic; urgency=low

  * Change startup condition of bootstart to virtual-filesystems so that
    /var/run is mounted (this is the non-initramfs case, with initramfs
    bootchart is started from there).

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 24 Sep 2009 09:53:32 -0700

bootchart (0.90.2-2) karmic; urgency=low

  * Fix inverted logic for profile and bootchart=disable checking 

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 22 Sep 2009 21:49:14 -0700

bootchart (0.90.2-1) karmic; urgency=low

  * Convert init scripts to Upstart jobs
  * Write pid of collector to /dev/.initramfs so Upstart can pick it up and
    "fake" the job
  * debian/control:
    - Increase build-dependency on debhelper for upstart-aware dh_installinit
    - Remove dependency on initscripts

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 22 Sep 2009 11:53:32 -0700
