=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: extra
 Maintainer: Scott James Remnant <scott@ubuntu.com>
 Standards-Version: 3.6.2.1
-Build-Depends: debhelper (>= 4.1)
+Build-Depends: debhelper (>= 7.3.15ubuntu2)
 
 Package: bootchart
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, initramfs-tools, lsb-base, lsb-release, initscripts, klibc-utils (>= 1.1.1-4ubuntu6)
+Depends: ${misc:Depends}, ${shlibs:Depends}, upstart (>= 0.6.3-4), initramfs-tools, lsb-base, lsb-release, klibc-utils (>= 1.1.1-4ubuntu6)
 Recommends: bootchart-java | pybootchartgui
 Description: boot sequence auditing
  bootchart allows you to audit the boot sequence of your computer and
