## bootchart 0.90.2-7

=== debian/changelog ===
bootchart (0.90.2-7) lucid; urgency=low

  * debian/bootchart.upstart:
    - add Kubuntu, Xubuntu, and other popular window managers to drop list.
    - add annotation lines to match daily-bootcharts.
  * debian/bootchart.initramfs-script:
    - copy ld.so.* on PPC.  LP: #500448. 

 -- Scott James Remnant <scott@ubuntu.com>  Mon, 22 Mar 2010 18:16:13 +0000

bootchart (0.90.2-6) lucid; urgency=low

  * Get correct cpu count on armel (LP: #506910). 

 -- Paul Larson <paul.larson@canonical.com>  Thu, 04 Feb 2010 17:53:09 -0800

bootchart (0.90.2-5) lucid; urgency=low

  * debian/control: Also add Breaks on bootchart-java to attempt to
    force removal.

 -- Scott James Remnant <scott@ubuntu.com>  Sun, 29 Nov 2009 14:37:52 +0000

bootchart (0.90.2-4) lucid; urgency=low

  * Crop the chart down to the first idle period after gnome-panel has
    started.  LP: #438015.
    - will need equivalent processes for Kubuntu, Xubuntu, etc.
  * Remove bootchart-java from recommends, pybootchartgui is the only
    recommended version now.
  * Don't exit with an error when disabled, just stop the job.
    LP: #445836.

 -- Scott James Remnant <scott@ubuntu.com>  Sun, 29 Nov 2009 14:31:53 +0000
