## bootchart 0.90.2-8

=== debian/changelog ===
bootchart (0.90.2-8) natty; urgency=low

  * Handle multiarch libc paths (thanks, James Hunt; LP: #737487).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Mar 2011 13:21:04 +0000
