## bootchart 0.90.2-8ubuntu1

=== debian/changelog ===
bootchart (0.90.2-8ubuntu1) oneiric; urgency=low

  * debian/bootchart.initramfs-script: /dev/.initramfs/ → /run/initramfs
    transition. (LP: #810956)
  * Move to Ubuntuish version number, as Debian also has a bootchart package.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 15 Jul 2011 11:30:32 +0200
