## bootchart 0.90.2-8ubuntu2

=== debian/changelog ===
bootchart (0.90.2-8ubuntu2) saucy; urgency=low

  * make sure we really test for the right LOG dir not just for the toplevel
  * add unity8 to the --crop-after list of teh chart creation, so charting
    works on ubuntu touch too

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 03 Oct 2013 15:12:45 +0200
