=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Package: bootchart
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, upstart (>= 0.6.3-4), initramfs-tools, lsb-base, lsb-release, klibc-utils (>= 1.1.1-4ubuntu6)
-Recommends: bootchart-java | pybootchartgui
+Recommends: pybootchartgui
+Breaks: bootchart-java
 Description: boot sequence auditing
  bootchart allows you to audit the boot sequence of your computer and
  generate a pretty chart of the processes run, including how long they
