=== debian/rules ===
--- 
+++ 
@@ -29,10 +29,6 @@
 	install -D -m 755 -o root -g root bootchart-gather.sh \
 		debian/bootchart/lib/bootchart/gather
 
-	install -D -m 755 -o root -g root debian/bootchart.init \
-		debian/bootchart/etc/init.d/bootchart
-	install -D -m 755 -o root -g root debian/bootchart.stop.init \
-		debian/bootchart/etc/init.d/stop-bootchart
 	install -D -m 755 -o root -g root debian/bootchart.initramfs-hook \
 		debian/bootchart/usr/share/initramfs-tools/hooks/bootchart
 	install -D -m 755 -o root -g root debian/bootchart.initramfs-script \
@@ -52,6 +48,7 @@
 	dh_testroot
 	dh_installdocs
 	dh_installchangelogs
+	dh_installinit --no-start
 	dh_link
 	dh_strip
 	dh_compress
